<?xml version="1.0" encoding="UTF-8"?>
<Items>
    <Item>
        <CodeName>tbDept.code</CodeName>
        <TableName>tbDept</TableName>
        <CodeFieldName>deptCode</CodeFieldName>
        <CodePrefix/>
        <CodeYear>false</CodeYear>
        <YearLength>4</YearLength>
        <CodeMonth>false</CodeMonth>
        <CodeDay>false</CodeDay>
        <CodeLength>3</CodeLength>
        <TableWhere/>
    </Item>

    <Item>
        <CodeName>tbUser.Code</CodeName>
        <TableName>tbUser</TableName>
        <CodeFieldName>userCode</CodeFieldName>
        <CodePrefix/>
        <CodeYear>false</CodeYear>
        <YearLength>4</YearLength>
        <CodeMonth>false</CodeMonth>
        <CodeDay>false</CodeDay>
        <CodeLength>4</CodeLength>
        <TableWhere/>
    </Item>
</Items>
